<?php
###############################################################################
# russian.php
# This is the Russian-1251 language page for GUS
#
# Copyright (C) 2006
# Pavel Kovalenko - rumata@dragons.ru
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

/**
* russian cp1251 language
*/

$LANG_GUS00 = array (
	'GUS_title'			=> '',
    'main_menu_title'     => ' ',
    'priv_pol'      => ' ',
    'links_followed'=> ' ',
    'link'          => '',
    'type'          => '',
    'ptu'           => '//URL',
    'browsers'      => '',
    'browser'       => '',
    'version'       => '',
    'platforms'     => '',
    'platform'      => '',
    'new_comments'  => ' ',
    'comment_title' => ' ',
    'datetime'      => '/',
    'time'			=> '',
    'countries'     => '',
    'code'          => '',
    'referer'       => '',
    'referers'      => '',
    'count'         => '',
    'new_stories'   => ' ',
    'story_title'   => ' ',
    'hits'          => '',
    'user'          => '',
    'page'          => '',
    'pages'         => '',
    'page_views'    => '',
    'views_per_page'=> '/',
    'views_per_hour'=> '/',
    'hour'          => '',
    'ip'            => 'IP',
    'host'			=> '',
    'hostname'      => ' ',
    'anon_users'    => '',
	'reg_users'     => '',
    'unique_visitors' => '. ',
    'views'         => '/',
    'total'         => '',
    'daily_title'   => '  ',
    'monthly_title' => '  ',
    'day_title'     => '',
    'month_title'   => '',
    'anon_title'    => '',
    'reg_title'     => '',
    'page_title'    => ' ',
    'comm_title'    => '',
    'link_title'    => ' ',
    'hour_title'    => ' ',
    'referer_title' => '',
    'country_title' => '',
    'browser_title' => '',
    'platform_title' => '',
	'access_denied' => ' ',
	'access_denied_msg' => '     .   IP  .',
	'install_header'	=> ' GUS',
	'sortDESC'			=> '   ',
	'sortASC'			=> '  ',
	'import_header'     => '  GUS'
);

// Admin and user block entries
$LANG_GUS_blocks = array(
	'admin_menu_title'	=> ' GUS',
	
	'user_menu_title'	=> ' GUS',
	'today'				=> ''
);
	
// Who's Online
$LANG_GUS_wo = array(
    'title'				=> "Who's Online",
    
	'bots'				=> '',
	'stats'				=> '',
	'reg_users'     	=> '',
	'referers'      	=> '',
	'new_users'         => ' ',
	'page_title'    	=> ' ',
	'unique_visitors'	=> '. '
);

// Builtin stats
$LANG_GUS_builtin_stats = array(
	'unique_visitors'	=> ' ',
	'users'				=> ' '
);

// Admin Page
$LANG_GUS_admin = array(
	'admin'		=> '  GUS',
	
	'capture'		=> '',
	'captureon'		=> '  .',
	'captureoff'	=> '  .',
	'turnon'		=> ' ',
	'turnoff'		=> ' ',

	// Ignore section
	'ignore'    => '',
	
	'tip'		=> ':',
	'example'	=> ':',
	
	'wildcard_tip'	=> '  %  .    MySQL <a href="http://dev.mysql.com/doc/mysql/en/string-comparison-functions.html"></a> .',
	
	'irreversible'	=> '<b>, </b>, ,    .',
	
	'clean_msg1'		=> '   ,       .',
	'clean_msg2'		=> ' ?',
	'clean_num_entries'	=> ' ',
	'clean_up'			=> '',
	'star'				=> '*   ,     .',
	
	'add'		=> '',
	'remove'    => '',
	
	// IP
	'ip_title'		=> 'IP ',
	'ip_tip'		=> ' IP  ',
	'ip_example'	=> '     123.0.1.%     123.0.1.0 - 123.0.1.255.  123.0.1%  <i></i> 123.0.10.% - 123.0.199.% -     !',
	'ip_num_ip'		=> ' IP',
	
	// User
	'user_title'	=> '',
	'user_num_user'	=> ' ',
	
	// Page
	'page_title'	=> '',
	'page_num_page'	=> 'Number of matching pages',
	
	// User Agent
	'ua_title'		=> ' ',
	'ua_example'	=> '   %Googlebot%   ,   Googlebot.',
	'ua_num_ua'		=> '  ',

	// Host
	'host_title'	=> ' ',
	'host_tip'		=> '   ',
	'host_example'	=> '  %.googlebot.com    google.',
	'host_num_host'	=> ' ',

	// Referrer
	'referrer_title'	    => '',
	'referrer_example'	    => ' %images.google.%         google.',
	'referrer_num_referrer'	=> ' ',

	// Remove Data
	'remove_data'	=> ' ',
	
	// Import data
	'import_data'	=> ' ',
);

?>
